cancel
Showing results for 
Search instead for 
Did you mean: 
ArchivedThis topic has been archived. Information and links in this thread may no longer be available or relevant. If you have a question create a new topic by clicking here and select the appropriate board.
islands
New member
2 1 0 0
Message 1 of 11
3,878
Flag Post

Softpaq Download Manager

HP Recommended
SDM
Microsoft Windows 10 (64-bit)

Hi,

 

I have just installed Softpaq Download Manager 4.0.0.0 and on starting it tells me there is an updated version available, however on attempting to install the update it just comes up with '_ERR_SYSTEM_NOT_SUPPORTED'.  This was on Windows 10 1511 64 bit but also tried on Windows 7 64 bit with same message.  Is there a problem with this update?

 

Thanks

0 Kudos
10 REPLIES 10
Dragon-Fur
Level 16
Level 16
30,762 30,465 2,784 10,206
Message 2 of 11
Flag Post
HP Recommended

@islands

 

According to the documentation, 4.0.0.0 is the latest version.

Both 4.x and 3.6.2.0 are both rated for Windows 10/64bit.

 

HP SoftPaq Download Manager Release Notes

 

HP SoftPaq Download Manager - sp72437 Download and Information

 

I do not know why your install of the Download Manager 4.x is providing the "update available" message; the message is apparently erroneous and can / should be ignored.

 

When you see a Post that helps you,

Inspires you, provides fresh insight,

Or teaches you something new,

Click the "Thumbs Up" on that Post.

 

Click my Answer Accept as Solution to help others find Answers.

Dragon-Fur

0 Kudos
OmegaApex
New member
3 3 0 0
Message 3 of 11
Flag Post
HP Recommended

Same error on windows 10... it shows version 4.2 is a update.

 

TITLE: HP SoftPaq Download Manager
VERSION: 4.2
DESCRIPTION:
HP SoftPaq Download Manager provides a simple, powerful way to download software updates for HP business client PC models that are running a supported operating system.

PURPOSE: Recommended
SoftPaq NUMBER: SP73991
SUPERSEDES:SP72437,None
EFFECTIVE DATE: 11/24/2015
CATEGORY: Software - Solutions
SSM SUPPORTED: No

0 Kudos
Dragon-Fur
Level 16
Level 16
30,762 30,465 2,784 10,206
Message 4 of 11
Flag Post
HP Recommended

@islands

 

You did not identify the system on which you are trying to install this package.

 

The particular install package may not be suitable for your hardware.

 

The information file specifies for which system the package is intended, the operating systems supported, and any prerequisites:

sp72437.html

 

In the case of this install, the systems are listed as:

HP Retail Jacket for ElitePad
HP EliteBook 745 G3 Notebook PC
HP EliteBook 755 G3 Notebook PC
HP ProBook 450 G3 Notebook PC
HP ProBook 430 G3 Notebook PC
HP ProBook 440 G3 Notebook PC
HP ProBook 470 G3 Notebook PC
HP ProBook 455 G3 Notebook PC
HP EliteBook 725 G3 Notebook PC
HP ElitePad 1000 G2 Healthcare
HP ElitePad 1000 G2 Rugged

 

This package supports Windows 10.

 

sp72437 Softpaq Download Manager 4.0.0.0

------------------------------------------------------------------

 

Also in the ftp bank is an install for the Softpaq Download Manager V3.6.2.0 -- this package supports Windows 10.

 

The information file lists the machines for which the package is appropriate, the supported Operating Systems, and any prerequisites.

sp71484.html

 

Systems for which the package is intended:

sp71484_System_List.JPG

 

sp71484 Softpaq Download Manager V3.6.2.0

 

========================================================

For the record, at this writing, I do not find anything in the ftp bank for package SP73991, not even a description document.  That package is (no longer) available.

 

 

There is always the chance that I am missing something.

Perhaps another Expert can give you the answer you seek.

 

When you see a Post that helps you,

Inspires you, provides fresh insight,

Or teaches you something new,

Click the "Thumbs Up" on that Post.

 

Click my Answer Accept as Solution to help others find Answers.

 

 

Dragon-Fur

0 Kudos
OmegaApex
New member
3 3 0 0
Message 5 of 11
Flag Post
HP Recommended

I am attempting to build a image for this system and was preparing the driver pack on my system (non-hp)  the previous version 4.0.0 installs just fine and I'm able to download and extract, zip, etc.  Just wonder why this one has that requirement but not the other one?

0 Kudos
OmegaApex
New member
3 3 0 0
Message 6 of 11
Flag Post
HP Recommended

HPToolCapture.JPG??

0 Kudos
Dragon-Fur
Level 16
Level 16
30,762 30,465 2,784 10,206
Message 7 of 11
Flag Post
HP Recommended

@OmegaApex

 

I cannot reasonably comment on something for which I cannot find a download package / information.

 

There are occasions when a patch / update / software package is available for a time and then that package is removed for reasons known to HP.

 

In general, when an installation package is marked as an Update, that package alone is not enough to install the software -- the "full software" installation package is required as a prerequisite.

 

Perhaps another Expert can comment.

 

=============================================================

You can contact HP and ask the question:

 

HP Contact Information – Sales, Technical Support, other Contacts - USA / Canada

Contact HP – USA - Assistance

 

 

HP Tech support/ Customer Service – Some English Speaking Countries

Including UK and Europe

 

Warranty Service: Care Pack and HP Total Care

Total Care for your HP notebook - Warranty

 

 

ePrint, Instant Ink, and Print Apps (formally Printables)

In USA or Canada, call Cloud Services: 1-855-785-2777

 

When you see a Post that helps you,

Inspires you, provides fresh insight,

Or teaches you something new,

Click the "Thumbs Up" on that Post.

 

Click my Answer Accept as Solution to help others find Answers.

Dragon-Fur

0 Kudos
islands
Author
New member
2 1 0 0
Message 8 of 11
Flag Post
HP Recommended

The 4.2 version which doesn't work is what I get when using the download link on this page: http://www8.hp.com/us/en/ads/clientmanagement/drivers-bios.html?jumpid=va_r11260_go_clientmanagement...

 

thanks

0 Kudos
Dragon-Fur
Level 16
Level 16
30,762 30,465 2,784 10,206
Message 9 of 11
Flag Post
HP Recommended

@islands

 

Edits   22-Dec-2015

 

For the moment I can offer the following:

 

sp73991 is not available in the Softpaq (as would normally be the case for sp* packages).

 

The software indentified as sp73991 Softpaq Download Manager 4.2.2.0  is available under this name / link / location:

 

 

I installed the package onto my consumer system running Windows 8.1 Pro.  (I did not have version 4.0.0.0 installed - this is a clean install to V4.2.2.0)

 

My apologies for the earlier misunderstanding -- the term "Update" is (frequently) defined as a primary-program-dependent installation, that is, you must have the primary software program installed before you apply the "Update" code that integrates into that primary program.

 

It appears that HP Softpaq Download Manager V4.2.2.0 is a primary program installation.

 

==========================================================

 

It is possible that regardless of the fact that your SDM V4.0.0.0 is aware there is an Updated version of the program, that your SDM 4.0.x is unable to install / update to the 4.2 version on its own.

 

  • Before making any further changes, I recommend that you create a Restore Point.
  • You might try installing SDM 4.2.2.0 manually:

     

  • If the system balks at installing one version of the SDM over another, then remove the existing version of the SDM > reboot > install the newer version.

=======================================================

Notes:

HP SoftPaq Download Manager uses a modified version of the WiX Toolset version 3.7.

 

Source:

HP_WiXToolset

 

 

When you see a Post that helps you,

Inspires you, provides fresh insight,

Or teaches you something new,

Click the "Thumbs Up" on that Post.

 

Click my Answer Accept as Solution to help others find Answers.

 

Dragon-Fur

0 Kudos
Technomyke
New member
3 3 0 0
Message 10 of 11
Flag Post
HP Recommended

softpaq.JPG

Same thing is happening to me. 4.0.0.0 installs but upgrading or running the installer for the latest version manually gives the above message.

I have tried on win7, 2012r2 and Win10, all giving the same error message.

 

0 Kudos
ArchivedThis topic has been archived. Information and links in this thread may no longer be available or relevant. If you have a question create a new topic by clicking here and select the appropriate board.
† The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation